@charset "utf-8";
/* reset css */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }
.btn, a, img, button { outline: none !important; transition-duration: 0.5s; -webkit-transition-duration: 0.5s; -o-transition-duration: 0.5s; }
strong { font-weight: 700; }
p { font-size: 16px; line-height: 24px; }
p { color: #484848; }
a, label { -webkit-user-select: none; /* Chrome/Safari */ -moz-user-select: none; /* Firefox */ -ms-user-select: none; /* IE10+ */ /* Rules below not implemented in browsers yet */ -o-user-select: none; user-select: none; }
a { color: #3020c9; }
a:hover { cursor: pointer; text-decoration: none; color: #2c3a5f; }
.form-control { box-shadow: none !important; -webkit-appearance: none !important; border-color: #d9e1e5; border-radius: 6px; min-height: 40px; }
.center-block { display: table; float: none !important; }
.no-margin { margin: 0px !important; }
.margin-top-0 { margin-top: 0px !important; }
.margin-top-10 { margin-top: 10px !important; }
.margin-top-15 { margin-top: 15px !important; }
.margin-top-20 { margin-top: 20px !important; }
.margin-top-30 { margin-top: 30px !important; }
.margin-bottom-0 { margin-bottom: 0px !important; }
.margin-bottom-10 { margin-bottom: 10px !important; }
.margin-bottom-15 { margin-bottom: 15px !important; }
.margin-bottom-20 { margin-bottom: 20px !important; }
.margin-bottom-30 { margin-bottom: 30px !important; }
.no-padding { padding: 0px !important; }
.padding-top-0 { padding-top: 0px !important; }
.padding-top-5 { padding-top: 5px !important; }
.padding-top-10 { padding-top: 10px !important; }
.padding-top-15 { padding-top: 15px !important; }
.padding-top-20 { padding-top: 20px !important; }
.padding-top-30 { padding-top: 30px !important; }
.padding-bottom-0 { padding-bottom: 0px !important; }
.padding-bottom-5 { padding-bottom: 5px !important; }
.padding-bottom-10 { padding-bottom: 10px !important; }
.padding-bottom-15 { padding-bottom: 15px !important; }
.padding-bottom-20 { padding-bottom: 20px !important; }
.padding-bottom-30 { padding-bottom: 30px !important; }
.font12 { font-size: 12px; }
.font14 { font-size: 14px; }
.font16 { font-size: 16px; }
.font48 { font-size: 48px; line-height: 50px; }

.font24 { font-size: 24px; line-height: 34px; }
.no-border { border: 0px !important; }
body.modal-open { position: fixed !important; width: 100%; }
p { font-size: 14px; line-height: 20px; }
::placeholder , .select2-selection__placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
 color: #829ca8 ;
  /* Firefox */
}


:-ms-input-placeholder { /* Internet Explorer 10-11 */
 color: #829ca8;
}

::-ms-input-placeholder { /* Microsoft Edge */
 color: #829ca8 !important;
}
.light { font-weight: 300; }
.regular { font-weight: 400; }
.medium { font-weight: 500; }
.bold { font-weight: 700; }
body { font-family: 'Roboto', sans-serif; line-height: 1; color: #666666; font-size: 14px; font-weight: 400; background: #f8f8f8; }
.login-bg { background: #fff; width: 100%; height: 100vh; }
.lcontainer { width: 400px; }
.login-bg .logo { width: 230px; margin: 0 auto; display: table; padding-top: 30%; }
.login-box { width: 100%; float: left; background: #fff; margin-top: 30px; border-radius: 10px; }
.login-box .form-control { border: 0px; border-bottom: 1px solid #829ca8; border-radius: 0px; }
.box-header { width: 100%; float: left; padding: 15px 0; }
.box-header h1 { font-weight: 400; font-size: 38px; color: #829ca8; margin-bottom: 15px; }
.box-content { width: 100%; float: left; padding: 30px; }
.login-box .user-icon { background: url(../assets/user_icon.png) no-repeat 0px center; background-size: 18px; padding-left: 25px; }
.login-box .lock-icon { background: url(../assets/lock_icon.png) no-repeat 0px center; background-size: 18px; padding-left: 25px; }
.login-box .email-icon { background: url(../assets/email_icon.png) no-repeat 0px center; background-size: 18px; padding-left: 25px; }
.back-icon { display: block; background: url(../assets/back@2x.png) no-repeat left center;    background-size: 26px;float: left;width: 20px;margin-top: 14px;height: 24px;margin-right: 15px; }
/* #forgot, #signup, #signup2 { display: none; } */
#forgot, #signup2 { display: none; }
.intro-bg { background: #f8f8f8; width: 100%; height: 100vh; }
.intro-bg .logo { width: 230px; margin: 0 auto; display: table; padding-top: 50px; }
.intro-box { width: 100%; float: left; margin-top: 30px; border-radius: 10px; border-radius: 6px; background: #fff; min-height: 400px; box-shadow: 0px 2px 12px rgba(0,0,0,0.15); }
.intro-box .box-header { width: 100%; float: left; padding: 20px 0; border-bottom: 1px solid #e6ebee; }
.intro-box .box-header h1 { font-weight: 500; font-size: 18px; color: #829ca8; padding: 0; margin: 0px; width: 100%; float: left; }
.intro-box .box-footer { width: 100%; float: left; padding: 15px; border-top: 1px solid #e6ebee; }
.link { color: #ff7e7e; font-weight: 500; }
.link:hover { color: #ff7e7e; font-weight: 500; text-decoration: underline; }
.btn-theme { background: #ff7e7e; color: #fff; font-size: 16px; font-weight: 400; text-align: center; padding: 8px 30px; border-radius: 6px; }
.btn-theme:hover, .btn-theme:focus { background: #e66a6a; color: #fff; }
.btn-theme2 { background: #829ca8; color: #fff; font-size: 16px; font-weight: 400; text-align: center; padding: 8px 30px; border-radius: 6px; }
.btn-theme2:hover, .btn-theme2:focus { background: #738e9a; color: #fff; }
.btn-theme.stroke { background: #fff; color: #829ca8; border: 1px solid #829ca8; font-size: 16px; font-weight: 400; text-align: center; padding: 8px 30px; border-radius: 6px; }
.btn-theme.stroke:hover, .btn-theme.stroke:focus { background: #fff; color: #829ca8; }
.btn-theme2.stroke { background: #fff; color: #829ca8; border: 1px solid #829ca8; font-size: 16px; font-weight: 400; text-align: center; padding: 8px 30px; border-radius: 6px; }
.btn-theme2.stroke:hover, .btn-theme2.stroke:focus { background: #fff; color: #829ca8; }
.btn-theme.stroke.img-icon { background: url(../assets/image_icon.png) no-repeat 20px center; background-size: 18px; padding-left: 45px !important; }
.btn-theme3 { background: #01669f; color: #fff; font-size: 16px; font-weight: 400; text-align: center; padding: 8px 30px; border-radius: 6px; }
.btn-theme3:hover, .btn-theme3:focus { background: #01669f; color: #fff; }
.rounded { border-radius: 50px !important; }
.form-control:focus { border-color: #ff7e7e; }
header { width: 100%; float: left; background: #fff; min-height: 70px; }
#navbar { z-index: 15; position: fixed; top: 0; width: 100%; display: block; transition: top 0.3s; }
header .badge-circle { background: #ff7e7e; width: 8px; height: 8px; border-radius: 30px; display: block; position: absolute; top: 14px; left: 34px; }
header .navbar-default { background: #fff; min-height: 70px; margin-bottom: 0px; }
header .navbar-brand { width: 185px; height: auto; padding: 15px 15px; }
header .navbar-nav>li>a { position: relative; padding: 11px 11px; color: #829ca8 !important; font-weight: 500; font-size: 12px; text-align: center; }
header .navbar-default .navbar-nav>.active>a, header .navbar-default .navbar-nav>.active>a:focus, header .navbar-default .navbar-nav>.active>a:hover { color: #ff7e7e !important; background-color: transparent; }
header .navbar-nav>li>a i { width: 20px; height: 20px; margin: 0 auto; display: block; margin-bottom: 6px; }
header .home-icon { background: url(../assets/nav_icon.png) no-repeat 0px 0px; background-size: auto 120px; }
header .visa-icon { background: url(../assets/nav_icon.png) no-repeat 0px -20px; background-size: auto 120px; }
header .resource-icon { background: url(../assets/nav_icon.png) no-repeat 0px -40px; background-size: auto 120px; }
header .job-icon { background: url(../assets/nav_icon.png) no-repeat 0px -60px; background-size: auto 120px; }
header .country-icon { background: url(../assets/nav_icon.png) no-repeat 0px -80px; background-size: auto 120px; }
header .bell-icon { background: url(../assets/nav_icon.png) no-repeat 0px -100px; background-size: auto 120px; }
header .navbar-nav>li>a:hover .home-icon, header .navbar-nav>li.active a .home-icon { background: url(../assets/nav_icon.png) no-repeat -20px 0px; background-size: auto 120px; }
header .navbar-nav>li>a:hover .visa-icon, header .navbar-nav>li.active a .visa-icon { background: url(../assets/nav_icon.png) no-repeat -20px -20px; background-size: auto 120px; }
header .navbar-nav>li>a:hover .resource-icon, header .navbar-nav>li.active a .resource-icon { background: url(../assets/nav_icon.png) no-repeat -20px -40px; background-size: auto 120px; }
header .navbar-nav>li>a:hover .job-icon, header .navbar-nav>li.active a .job-icon { background: url(../assets/nav_icon.png) no-repeat -20px -60px; background-size: auto 120px; }
header .navbar-nav>li>a:hover .country-icon, header .navbar-nav>li.active a .country-icon { background: url(../assets/nav_icon.png) no-repeat -20px -80px; background-size: auto 120px; }
header .navbar-nav>li>a:hover .bell-icon, header .navbar-nav>li.active a .bell-icon { background: url(../assets/nav_icon.png) no-repeat -20px -100px; background-size: auto 120px; }
header .navbar-nav>li>.dropdown-menu { border: 0px; }
header .dropdown-menu>li>a { padding: 8px 20px; color: #829ca8; font-size: 12px; font-weight: 500; }
header .navbar-default .navbar-nav .open .dropdown-menu>li>a { color: #829ca8; }
header .dropdown-menu>li>a:hover { color: #ff7e7e !important; background-color: transparent; }
header .navbar-header { width: 420px; }
header .navbar-header .searchfield { background: url(../assets/search_icon.png) no-repeat 10px center; background-size: 18px; max-width: 250px; height: 38px; padding-left: 35px; float: left; margin-top: 15px; margin-bottom: 10px; }
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover { color: #555; background-color: #f2f2f2; }
section { width: 100%; float: left; padding: 15px 0; }
.divider { width: 100%; float: left; border-bottom: 1px solid #e6ebee; margin: 15px 0; }
.profile-box { width: 100%; float: left; border-radius: 6px; background: #fff; min-height: 500px; box-shadow: 0px 2px 4px rgba(0,0,0,0.10); margin-bottom: 30px; }
/* .profile-box .sec1 { width: 100%; float: left; height: 210px; position: relative; overflow: hidden; } */
.profile-box .sec1 { width: 100%; float: left; height: 240px; position: relative; overflow: hidden; }
.profile-box .sec1 .background { border-top-left-radius: 6px; border-top-right-radius: 6px; display: block; width: 100%; float: left; height: 90px; position: relative; }
.profile-box .sec1 .userinfo { z-index: 1; text-align: center; top: -54px; left: 0; right: 0; position: relative; }
.profile-box .sec1 .userinfo figure { width: 98px; margin: 0 auto; display: inline-block; }
.profile-box .sec1 .userinfo h3 { font-size: 18px; font-weight: 700; margin: 10px 0; }
.profile-box .sec2 { width: 100%; float: left; }
.profile-box .sec2 h3 { font-size: 14px; padding-top: 10px; color: #829ca8; font-weight: 500; }
.profile-box .sec2 h1 { font-size: 24px; color: #444; margin-bottom: 10px; }
.profile-box .sec2 h4 { font-size: 14px; color: #829ca8; font-weight: 500; }
.profile-box .sec3 { width: 100%; float: left; padding-bottom: 20px;padding-top: 20px;border-bottom-left-radius: 6px;border-bottom-right-radius: 6px; background-color: #839CA8 }
.profile-box .sec3 ul li { float: left; width: 100%; margin-bottom: 5px;   /* border-bottom: 1px solid #e6ebee;*/padding: 10px 0; }
.profile-box .sec3 ul li a { display: block; padding: 10px 0px 10px 0px; color: #fff; font-weight:400; font-size: 18px; }
.profile-box .sec3 ul li a b{display: inline-block;vertical-align: middle;}
.profile-box .sec3 ul li a:hover, .profile-box .sec3 ul li.active a { color: #fff;font-weight:600;}
.profile-box .sec3 ul li a .gameplan-icon { background: url(../assets/sidebar_icon.png) no-repeat 0px 0px; background-size: 50px;height: 25px;width: 25px;vertical-align: middle;display: inline-block;margin-right: 8px;}
.profile-box .sec3 ul li a .checklist-icon { background: url(../assets/sidebar_icon.png) no-repeat -0px -25px; background-size: 50px;height: 25px;width: 25px;vertical-align: middle;display: inline-block;margin-right: 8px; }
.profile-box .sec3 ul li a .tracker-icon { background: url(../assets/sidebar_icon.png) no-repeat -0px -50px; background-size: 50px;height: 25px;width: 25px;vertical-align: middle;display: inline-block;margin-right: 8px; }
.profile-box .sec3 ul li.active a .gameplan-icon,.profile-box .sec3 ul li a:hover .gameplan-icon{ background: url(../assets/sidebar_icon.png) no-repeat -25px 0px; background-size: 50px;height: 25px;width: 25px;vertical-align: middle;display: inline-block;margin-right: 8px;}
.profile-box .sec3 ul li.active a .checklist-icon,.profile-box .sec3 ul li a:hover .checklist-icon{ background: url(../assets/sidebar_icon.png) no-repeat -25px -25px; background-size: 50px;height: 25px;width: 25px;vertical-align: middle;display: inline-block;margin-right: 8px;}
.profile-box .sec3 ul li.active a .tracker-icon,.profile-box .sec3 ul li a:hover .tracker-icon{ background: url(../assets/sidebar_icon.png) no-repeat -25px -50px; background-size: 50px;height: 25px;width: 25px;vertical-align: middle;display: inline-block;margin-right: 8px;}
.favorite-articles { width: 100%; float: left; border-radius: 6px; background: #fff;height: auto;box-shadow: 0px 2px 4px rgba(0,0,0,0.10); }
.favorite-articles .title { font-size: 18px; color: #484848; font-weight: 700; padding: 15px 0px; border-bottom: 1px solid #e6ebee; width: 100%; float: left; }
.favorite-articles ul { float: left; width: 100%; margin: 15px 0; overflow-y: auto;max-height: 450px;height: auto;overflow-x: hidden;}
.favorite-articles ul li { float: left; width: 100%; margin-bottom: 20px; position: relative;padding-left: 20px;}
.favorite-articles ul li::after{position: absolute;content: "";width: 10px;height: 10px;background-color: #ff7e7e;border-radius: 100%;left: 0;top: 5px;}
.favorite-articles ul li a { color: #444; font-size: 14px; font-weight: 500; line-height: 20px; display: block; }
.favorite-articles ul li small { color: #bcbcbc; font-size: 12px; margin-top: 5px; float: left; }
.articles { width: 100%; float: left; }
.add-article { width: 100%; float: left; border-radius: 6px; background: #fff; box-shadow: 0px 2px 4px rgba(0,0,0,0.10); margin-bottom: 30px; padding: 15px; padding-bottom: 8px;}
.add-article label { font-size: 14px; color: #bababa; padding-bottom: 15px; padding-top: 5px; width: 100%; display: block; }
.add-article label:hover { cursor: pointer; }
.add-article .post-box { width: 100%; float: left; }
.add-article .post-box .textarea { border: 0px; margin-bottom: 15px; padding: 0px; border-radius: 0px; overflow: hidden; width: 100%; resize: none; }
.add-article .post-footer { width: 100%; float: left; padding: 10px 0 0; border-top: 1px solid #e6ebee; }
.add-article .uploaded-img { width: 100%; float: left; position: relative; }
.add-article .uploaded-img .remove-icon { position: absolute; right: 0; top: 0; background: url(../assets/remove-icon.png) no-repeat; width: 24px; height: 24px; display: block; }
.add-article .post-userinfo { width: 100%; float: left; padding-bottom: 15px; }
.add-article .post-userinfo figure { float: left; margin-right: 10px; }
.add-article .post-userinfo h4 { padding-top: 10px; font-size: 14px; font-weight: 500; line-height: 18px; }
.add-article .post-userinfo h4 small { font-size: 12px; color: #ccc; }
.article-feeds { width: 100%; float: left; }
.blue-text { color: #829ca8; }
.postfeed { width: 100%; float: left; border-radius: 6px; background: #fff; box-shadow: 0px 2px 4px rgba(0,0,0,0.10); margin-bottom: 30px; }
.postfeed figure { width: 100%; padding-top: 56.25%; /* 16:9 Aspect Ratio */ }
.postfeed .post-content { padding: 15px; width: 100%; float: left; }
.postfeed .post-content h4 { font-size: 16px; color: #444444; line-height: 24px; font-weight: 500; margin-bottom: 5px; }
.postfeed .post-content p { font-size: 14px; color: #666; line-height: 20px; }
.postfeed .post-content p small { font-size: 12px; }
.postfeed .post-content p a { font-size: 12px; }
.postfeed .post-content p.description { width: 100%; float: left; margin: 15px 0; }
.postfeed .post-footer { padding: 15px 0 0; width: 100%; float: left; border-top: 1px solid #e6ebee; margin-top: 5px; }
.postfeed .post-footer a, .postfeed .post-footer b { margin-right: 15px; line-height: 20px; text-align: left; display: inline-block; font-weight: 500;float: left}
.postfeed .post-footer b:hover { cursor: pointer; }
.postfeed .post-footer a:focus { text-decoration: none; }
.postfeed .post-footer a:last-child { margin-right: 0px; }
.postfeed .post-footer a small, .postfeed .post-footer b small { color: #829ca8; font-size: 12px; vertical-align: middle;}
.postfeed .post-footer i { display: inline-block; float: left; width: 20px; height: 20px; margin-right: 8px; }
.postfeed .like-icon { background: url(../assets/like_icon.png) no-repeat 0 0; background-size: 18px; }
.postfeed .like-icon:hover { background: url(../assets/liked_icon.png) no-repeat 0 0; background-size: 18px; }
.postfeed .like-icon.active { background: url(../assets/liked_icon.png) no-repeat 0 0; background-size: 18px; }
.postfeed .comment-icon { background: url(../assets/comment_icon.png) no-repeat 0 0; background-size: 18px; }
.postfeed .share-icon { background: url(../assets/share_icon.png) no-repeat 0 0; background-size: 18px; }
.postfeed .fav-icon { background: url(../assets/fav_icon.png) no-repeat 0 0px; background-size: 10px; height: 18px !important; }
.postfeed .fav-icon:hover { background: url(../assets/fav_icon.png) no-repeat 0 -18px; background-size: 10px; height: 18px !important; }
.postfeed .fav-icon.active { background: url(../assets/fav_icon.png) no-repeat 0 -18px; background-size: 10px; height: 18px !important; }
.postfeed .dropdown { display: inline-block; }
.postfeed .dropdown>a { margin-right: 0px; }
.postfeed .dropdown-menu { left: auto; right: 0; border: 0px; }
.postfeed .dropdown li { width: 100%; float: left; }
.postfeed .dropdown li a { display: block; padding: 5px 10px; font-size: 12px; }
.postfeed .dropdown li i { display: inline-block; float: left; width: 20px; height: 20px; margin-right: 8px; }
.postfeed .dropdown .fb-icon { background: url(../assets/fb_icon.png) no-repeat 0 0; background-size: 18px; }
.postfeed .dropdown .twt-icon { background: url(../assets/twt_icon.png) no-repeat 0 0; background-size: 18px; }
.postfeed .dropdown .lnk-icon { background: url(../assets/in_icon.png) no-repeat 0 0; background-size: 18px; }
.postfeed .comment-sec { position: relative; background: #f3f6f8; width: 100%; float: left; padding: 15px; min-height: 200px; border-top: 1px solid #e5e8e9; display: none; }
.postfeed .comment-sec::after { display: block; content: ""; background: url(../assets/arrow.png) no-repeat; width: 18px; height: 9px; position: absolute; top: -9px; left: 120px; }
.postfeed .comment-sec.show { display: block; }
.postfeed .comment-sec .userinfo { width: 100%; float: left; margin-bottom: 15px; }
.postfeed .comment-sec .userinfo figure { padding: 0px; float: left; margin-right: 10px; width: 40px; }
.postfeed .comment-sec .userinfo .uinfo { float: left; width: 88%; }
.postfeed .comment-sec .userinfo .uinfo h4 { font-size: 12px; font-weight: 700; padding-top: 4px; margin-bottom: 2px; }
.postfeed .comment-sec .userinfo .uinfo small { /*float: right;*/ font-size: 12px; color: #b3b5b6; }
.postfeed .comment-sec .userinfo .uinfo p { float: left; margin-top: 2px; font-size: 12px;word-break: break-word;white-space: normal;}
/*--fixed sidebar--
.affix-top { position: relative;}
.affix { top: 85px;}
.affix, .affix-bottom { width: 262px;}
.affix-bottom {  position: absolute;}
--/fixed sidebar--*/

.favorites { width: 100%; float: left; border-radius: 6px; background: #fff;height: auto;box-shadow: 0px 2px 4px rgba(0,0,0,0.10); }
.favorites .title { font-size: 18px; color: #829ca8; font-weight: 500; padding: 15px 10px; width: 100%; float: left; }
.border-bottom { border-bottom: 1px solid #e6ebee; }
.favorites ul { float: left; width: 100%; margin: 15px 0; max-height: 450px;height: auto;overflow-y: auto;overflow-x:hidden;}
.favorites ul li { float: left; width: 100%; margin-bottom: 20px; }
.favorites ul li h2 { color: #444; font-size: 14px; font-weight: 500; line-height: 20px; }
.favorites ul li a { color: #767676; font-size: 14px; margin-top: 5px; float: left;  font-weight: 700;}
.favorites ul li a:hover { text-decoration: underline; color: #ff7e7e; }
.favorites a.add-icon {
    border-radius: 50px;
    width: 26px;
    height: 26px;
    text-align: center;
    color: #fff;
    background: #004F70;
    padding-top: 4px;
    font-size: 17px;
    /* margin-top: 12px;  */
}
.favorites a.add-icon:hover, .favorites a.add-icon:focus { background: #004F70; text-decoration: none; color: #fff; }
/* The cradio */
.cradio { display: block; position: relative; padding-left: 25px; padding-top: 3px; margin-bottom: 12px; cursor: pointer; font-size: 14px; font-weight: 400; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; color: #444444; }
.cradio input { position: absolute; opacity: 0; cursor: pointer; }
.cradio .checkmark { position: absolute; top: 0; left: 0; height: 18px; width: 18px; background-color: #ddd; border-radius: 50%; }
.cradio:hover input ~ .checkmark { background-color: #ccc; border: 1px solid #d6d6d6; }
.cradio input:checked ~ .checkmark { background-color: #e8e8e8; border: 1px solid #d6d6d6; }
.cradio .checkmark:after { content: ""; position: absolute; display: none; }
.cradio input:checked ~ .checkmark:after { display: block; }
.cradio .checkmark:after { top: 3px; left: 3px; width: 10px; height: 10px; border-radius: 50%; background: #ff7e7e; }
/* The ccheckbox */
.ccheckbox {line-height: 20px;display: block; position: relative; padding-left: 25px; padding-top: 3px; margin-bottom: 12px; cursor: pointer; font-size: 14px; font-weight: 400; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; color: #444444; }
.ccheckbox input { position: absolute; opacity: 0; cursor: pointer; }
.ccheckbox .checkmark { position: absolute; top: 3px; left: 0; height: 18px; width: 18px; background-color: #e8e8e8; border: 1px solid #d6d6d6; border-radius: 2px; }
.ccheckbox:hover input ~ .checkmark { background-color: #ccc; border: 1px solid #d6d6d6; }
.ccheckbox input:checked ~ .checkmark { background-color: #ff7e7e; border: 1px solid #ff7e7e; }
.ccheckbox .checkmark:after { content: ""; position: absolute; display: none; }
.ccheckbox input:checked ~ .checkmark:after { display: block; }
.ccheckbox .checkmark:after { left: 6px; top: 3px; width: 4px; height: 9px; border: solid white; border-width: 0 2px 2px 0; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); }
.filter-sec { width: 100%; float: left; border-radius: 6px; background: #fff; min-height: 500px; box-shadow: 0px 2px 4px rgba(0,0,0,0.10); margin-bottom: 30px; }
.filter-sec .title { font-size:20px; color: #484848; font-weight: 700; padding: 15px 0px; width: 100%; float: left; }
.filter-sec li h2 { font-size: 16px; font-weight: 700; color: #444; width: auto; margin-bottom: 15px; float: left; }
.filter-sec ul { width: 100%; float: left; margin-bottom: 30px; }
.filter-sec ul li { width: 100%; float: left; margin-bottom: 2px; }
.expand { display: block; width: 18px; height: 18px; float: right; background: url(../assets/expand-icon.png) no-repeat 0 0; background-size: 18px auto; transition-duration: 0s; }
.expand.collaps { display: block; width: 18px; height: 18px; float: right; background: url(../assets/expand-icon.png) no-repeat 0 -18px; background-size: 18px auto; }
.filter-sec .indsec { display: none; }
.filter-sec .indsec.show { display: block; }
.filter-sec .comsec { display: none; }
.filter-sec .comsec.show { display: block; }
.search-box { width: 100%; float: left; border-radius: 6px; background: #fff; box-shadow: 0px 2px 4px rgba(0,0,0,0.10); margin-bottom: 30px; }
.search-box .title { font-size: 18px; color: #829ca8; font-weight: 500; padding: 15px 0px; width: 100%; float: left; }
.article { width: 100%; float: left; border-radius: 6px; background: #fff; min-height: 400px; box-shadow: 0px 2px 4px rgba(0,0,0,0.10); margin-bottom: 30px; }
.article .title { font-size: 18px; color: #829ca8; font-weight: 500; padding: 15px 0px; width: 100%; float: left; }
.tabbar { background: #FFF; margin-bottom: 30px; }
.tabbar .nav-tabs { border-bottom: 2px solid #DDD; }
.tabbar .nav-tabs > li.active > a, .tabbar .nav-tabs > li.active > a:focus, .tabbar .nav-tabs > li.active > a:hover { border-width: 0; }
.tabbar .nav-tabs > li > a { border: none; color: #829ca8; font-weight: 500; font-size: 16px; }
.tabbar .nav-tabs > li.active > a, .tabbar .nav-tabs > li > a:hover { border: none; color: #ff7e7e !important; background: transparent; }
.tabbar .nav-tabs > li > a::after { content: ""; background: #ff7e7e; height: 2px; position: absolute; width: 100%; left: 0px; bottom: -1px; transition: all 250ms ease 0s; transform: scale(0); }
.tabbar .nav-tabs > li.active > a::after, .tabbar .nav-tabs > li:hover > a::after { transform: scale(1); }
.tabbar .tab-nav > li > a::after { background: #ff7e7e none repeat scroll 0% 0%; color: #fff; }
.tabbar .tab-content { padding: 15px; float: left; position: relative; width: 100%; }
.tabbar .tab-pane { padding: 0; position: relative; width: 100%; float: left; }
.chart-cell { width: 100%; float: left; padding: 5px 15px; }
.chart-cell a { display: block; width: 100%; }
.chart-cell a:focus { text-decoration: none; }
.chart-cell:hover { border-radius: 15px; background: #fff; }
.chart-cell span { font-size: 16px; color: #484848; text-transform: capitalize !important; margin-top: .2em; float: left; width: 100%;font-weight: normal}
.chart-cell span b { color: #484848; font-weight: 700; font-size: 14px;}
.charts__chart { height: 16px !important; float: left; }
.charts__chart::after { display: none !important; }
.article.companies #map { width: 100%; height: 400px; float: left; display: block; }
.modal-title { font-size: 18px; font-weight: 500; text-align: center; color: #829ca8; width: 100%; }
.gameplan-exam { width: 100%; float: left; text-align: center; }
.gameplan-exam h1 { font-size: 24px; font-weight: 700; color: #ff7e7e; margin-bottom: 30px; line-height: 30px; }
.gameplan-exam h1 span { font-size: 18px; font-weight: 500; color: #859eaa; }
.gameplan-exam .exam-box { width: 500px; margin: 0 auto; display: table; min-height: 180px; text-align: center; }
.gameplan-exam h2 { font-size: 18px; font-weight: 700; color: #444; text-align: center;; margin-bottom: 30px; line-height: 24px; }
.gameplan-exam h2 span { font-size: 18px; font-weight: 700; color: #ff7e7e; }
select { width: 100%; float: left; background: #fff url(../assets/dropdown.png) no-repeat right center !important; }
.gameplan-exam ul { width: 100%; float: left; margin-bottom: 30px; }
.gameplan-exam ul li { margin-bottom: 10px; width: 100%; float: left; text-align: left;}
.gameplan-exam ul li p { font-size: 15px; font-weight: 500; margin-bottom: 15px; }
.article .header { width: 100%; float: left; padding: 10px 15px; border-bottom: 1px solid #e6ebee; margin-bottom: 30px; }
/* .article .header h1 { font-size: 18px; font-weight: 500; color: #859eaa; } */
.article .header h1 { font-size: 18px; color: #859eaa; }
.article-footer { width: 100%; float: left; padding: 15px; border-top: 1px solid #e6ebee; margin-bottom: 15px; }
.article-content { width: 100%; float: left; padding: 0 15px;font-size: 16px;line-height: 25px;}
.contact label { font-size: 14px; font-weight: 500; color: #859eaa; margin-bottom: 10px; }
.social a { display: inline-block; margin-right: 10px; width: 30px; height: 30px; }
/* .social .fb-icon { background: url(../assets/fb_icon.png) no-repeat 0 0; background-size: 30px; }
.social .twt-icon { background: url(../assets/twt_icon.png) no-repeat 0 0; background-size: 30px; }
.social .lnk-icon { background: url(../assets/in_icon.png) no-repeat 0 0; background-size: 30px; } */
/*--rating--*/
.rating { border: none; float: left; }
.rating > input { display: none; }
.rating > label:before { margin: 5px; font-size: 1.25em; font-family: FontAwesome; display: inline-block; content: "\f005"; }
.rating > .half:before { content: "\f089"; position: absolute; }
.rating > label { color: #829ca8; float: right; font-size: 20px; }
/***** CSS Magic to Highlight Stars on Hover *****/

.rating > input:checked ~ label, /* show gold star when clicked */ .rating:not(:checked) > label:hover, /* hover current star */ .rating:not(:checked) > label:hover ~ label { color: #00A699; } /* hover previous stars in list */
.rating > input:checked + label:hover, /* hover current star when changing rating */ .rating > input:checked ~ label:hover, .rating > label:hover ~ input:checked ~ label, /* lighten current selection */ .rating > input:checked ~ label:hover ~ label { color: #00A699; }
.checklists ul.todo { width: 100%; float: left; margin-top: 15px; margin-bottom: 30px; }
.checklists ul.todo li ul li .cell { padding-left: 25px; }
.checklists ul.todo li ul li label { font-weight: 400;word-break: break-all}
.checklists ul.todo .cell:hover { background: #fff8e3; }
.checklists ul.todo li ul li:last-child { margin-bottom: 0px; }
.checklists ul.todo li .cell { border-bottom: 1px solid #e6ebee; padding: 10px 0; }
.checklists ul.todo li { width: 100%; display: table; }
.checklists label { margin-bottom: 0px; font-size: 14px; font-weight: 500; color: #666; word-break: break-all}
.checklists .addtask { width: 100%; float: left; padding: 10px; background: #f2f2f2; font-weight: 500; color: #ff7e7e; text-align: center; }
/* .checklists a.add-icon { border-radius: 50px; width: 20px; height: 20px; text-align: center; color: #fff; background: #ff7e7e; padding-top: 0px;line-height: normal;font-size: 16px; margin-top: 0px; }
.checklists a.add-icon:hover, .favorites a.add-icon:focus { background: #004F70; text-decoration: none; color: #fff; } */
/* .checklists a.delete-icon { border-radius: 50px; width: 20px; height: 20px; text-align: center; color: #fff;display: inline-block;background: #829ca8; padding-top: 2px;line-height: normal;font-size: 16px; margin-top: 0px; transform: rotate(45deg); } */
/* .checklists a.delete-icon:hover, .favorites a.delete-icon:focus { background: #829ca8; text-decoration: none; color: #fff; } */
.tracker .searchfield { background: url(../assets/search_icon.png) no-repeat 10px center; background-size: 18px; max-width: 100%; height: 38px; padding-left: 35px; float: left; }
.tracker .cell { width: 100%; float: left; }
.tracker .cell:last-child { margin-bottom: 30px }
.tracker .cell a { color: #666; display: block; padding: 15px 10px; border-bottom: 1px solid #e6ebee; }
.tracker .cell a:hover, .tracker .cell a:focus { text-decoration: none !important; background: #fff8e3; }
.tracker .cell h3 { font-size: 16px; font-weight: 500; margin-bottom: 5px; }
.tracker .cell p { font-size: 14px; font-weight: 500; color: #829ca8; }
.tracker .cell p span { color: #e66a6a; }
.tracker .cell p i { margin: 2px 5px; font-size: 40px; background: #829ca8; width: 6px; height: 6px; border-radius: 50px; text-indent: -9999px; display: inline-block; overflow: hidden; }
.modal .form-group { width: 100%; float: left; }
.info.form-group { margin-bottom: 30px !important; }
.info label { font-weight: 500; color: #829ca8; margin-bottom: 15px; width: 100%; float: left; }
.info p { font-size: 16px; color: #666; font-weight: 400; }
.profile-sec .form-group { margin-bottom: 30px; }
.profile-pic { width: 120px; height: 120px; position: relative; }
.profile-pic img.pic { width: 120px; height: 120px; }
.profile-pic .edit-btn { position: absolute; right: 0; bottom: 0; }
.profile-sec label { font-size: 14px; font-weight: 500; color: #859eaa; margin-bottom: 10px; }
.attach-icon { background-image: url(../assets/attach-icon.png); background-position: 15px center; background-repeat: no-repeat; background-size: 17px; padding-left: 40px; }
.attach-icon:hover, .attach-icon:focus { background-image: url(../assets/attach-icon.png); background-position: 15px center; background-repeat: no-repeat; background-size: 17px; padding-left: 40px; }
.noticon { width: 100%; float: left; padding: 0 5px; }
.noticon ul { width: 100%; float: left; border-left: 1px solid #f2f2f2; padding-left: 15px; min-height: 400px; margin-bottom: 30px; }
.noticon ul li { width: 100%; float: left; padding-bottom: 25px; }
.noticon ul li h4 { width: 100%; float: left; color: #ff7e7e; font-size: 16px; font-weight: 500; margin-bottom: 5px; }
.noticon ul li p { width: 100%; float: left; color: #859eaa; font-size: 14px; font-weight: 400; }
.noticon ul li p small { float: right; font-size: 14px; color: #ccc; }
.noticon ul li.read h4 { color: #859eaa; }
.noticon ul li::after { content: ""; width: 10px; height:10px; position: relative; left: -20px; top: 3px; display: block; background: #ff7e7e; border-radius: 50%; }
.noticon ul li.read::after { background: #859eaa; }
.mrl { margin-left: 10px; }
.jobs ul.search-lists { width: 100%; float: left; margin-top: 0px; margin-bottom: 30px; padding: 0 15px; }
ul.search-lists .cell { width: 100%; float: left; }
ul.search-lists .cell:last-child { margin-bottom: 30px }
ul.search-lists .cell a { color: #666; display: block; padding: 15px 10px; border-bottom: 1px solid #e6ebee; }
ul.search-lists .cell a:hover, ul.search-lists .cell a:focus { text-decoration: none !important; background: #fff8e3; }
ul.search-lists .cell h3 { font-size: 16px; font-weight: 500; margin-bottom: 5px; }
ul.search-lists .cell p { font-size: 14px; font-weight: 500; color: #829ca8; }
ul.search-lists .cell p span { color: #e66a6a; }
ul.search-lists .cell p i { margin: 2px 5px; font-size: 40px; background: #829ca8; width: 6px; height: 6px; border-radius: 50px; text-indent: -9999px; display: inline-block; overflow: hidden; }
.article.cinsight { min-height: 650px; }
.cinsight .searchfield { background: url(../assets/search_icon.png) no-repeat 10px center; background-size: 18px; max-width: 100%; height: 38px; padding-left: 35px; float: left; }
.cntry { text-align: center; width: 100%; margin-bottom: 15px; min-height: 100px; }
.cntry img { margin: 5px auto; border: 1px solid #e5e5e5; }
.cntry a p { line-height: 18px; color: #666; }
.cinsight .flag { float: left; margin-bottom: 15px; width:80px;margin-top: 0;    box-shadow: 0 3px 6px rgba(0,0,0,0.15);border-radius: 6px;}
.cinsight .topsec h1 { font-size: 24px; font-weight: 500; color: #444; margin-bottom: 30px; margin-top: 15px }
.cinsight .topsec h4 { font-size: 16px; font-weight: 500; color: #829ca8; margin-bottom: 5px; text-align: center;; }
.cinsight .topsec h2 { font-size: 18px; font-weight: 500; color: #ff7e7e; margin-bottom: 30px; text-align: center;; }
.cinsight h3 { font-size: 18px; font-weight: 500; color: #444; margin-bottom: 15px; }
.cinsight p { color: #666; font-size: 16px; line-height: 24px; }
.article.cinsight .header h1 {font-size: 24px;}
.cinsight .map-sec { width: 100%; float: left; margin-top: 30px; margin-bottom: 30px }
.cinsight #map { width: 100%; height: 320px; float: left; display: block; }
.cntryinfo { text-align: center; width: 100%; margin-bottom: 15px; min-height: 100px;  }
.map-sec .cntryinfo {   margin-bottom: 25px;border-radius: 4px !important;}
.cntryinfo img { margin:0 auto 15px auto; }
.cntryinfo a p { line-height: 18px; color: #444; font-weight: 500; margin-bottom: 00px; }
.cntryinfo a{padding: 10px;display: inline-block;}
.cate-sec { width: 100%; float: left; border-radius: 6px; background: #fff;  box-shadow: 0px 2px 4px rgba(0,0,0,0.10); margin-bottom: 30px; padding: 0 15px; }
.cate-sec .title { font-size: 18px; color: #829ca8; font-weight: 500; padding: 15px 0 10px; width: 100%; float: left; }
.cate-sec ul { width: 100%; float: left; margin-bottom: 15px; }
.cate-sec ul li { width: 100%; float: left; padding: 10px 0;  border-bottom: 1px solid #e6ebee}
.cate-sec ul li:last-child{ border-bottom:0}
.cate-sec ul li a { font-size: 14px; font-weight: 500; color: #829ca8; line-height: 18px}
.cate-sec ul li.active a, .cate-sec ul li a:hover, .cate-sec ul li a:focus { color: #ff7e7e; text-decoration: none;  }
.cate-sec .title i{width: 20px;height: 20px;margin: 0 ;display:  inline-block;vertical-align: bottom;margin-right: 5px;}
.cate-sec .title .resource-icon {background: url(../assets/nav_icon.png) no-repeat 0px -40px;background-size: auto 120px;}
/*video*/
.resource .video-card { width: 100%; float: left;  box-shadow: 0px 0px 14px rgba(0,0,0,0.19); margin-bottom: 0; }
.myvideo { width: 100% !important; height: auto !important; }
.video-container { position: relative;  }
/* .thumb_view .video-container{ height: 190px; overflow: hidden; background: #000000}
.thumb_view .video-container > a{display:block;}
.thumb_view .video-container > a img {    top: 50%;left: 50%;transform: translate(-50%, -50%);position: absolute;max-height: 100%;} */
.videocover { position: absolute; z-index: 1; top: 0; right: 0; bottom: 2px; left: 0; padding-top: 20%; text-align: center; background: rgba(0,0,0,0.50); }
.videocover:hover { cursor: pointer; }
.videoIframe { position: relative; padding-bottom: 56%; /* 16:9 */ height: 0; }
.videoIframe iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.resource .card-content { padding: 10px; width: 100%;float: left;margin-bottom: 15px;}
.resource .card-content h4 { font-size: 14px; color: #444; margin-bottom: 5px; font-weight: 500; }
.resource .card-content p { font-size: 12px; color: #829ca8; font-weight: 400; }
.resource .card-content p span { color: #e66a6a; }
.resource .card-content p i { margin: 1px 5px; font-size: 40px; background: #829ca8; width: 6px; height: 6px; border-radius: 50px; text-indent: -9999px; display: inline-block; overflow: hidden; }
.gameplan .info-sec { background: #829ca8; padding: 10% 5%; text-align: center; color: #fff; height: 350px; position: relative; }
.gameplan .info-sec::after { width: 16px; height: 16px; background: #829ca8; position: absolute; right: -8px; top: 46%; content: ""; display: block; transform: rotate(45deg); z-index: 10; }
.gameplan .info-sec h2 { font-size: 24px; font-weight: bold; line-height: normal; margin: 0px; width: 100%; }
.gameplan .info-sec h1 { font-size: 54px; font-weight: bold; line-height: normal; margin: 15px 0; width: 100%; }
.gameplan .graph-sec { background: #fff; padding: 0px; height: 370px;     border: 1px solid #ddd;}
.gameplan .panel p {margin-bottom: 15px;    color: #666;    line-height: 24px;    font-size: 16px; }
.gameplan .panel-group { margin-top: 15px; }
.gameplan .panel-title { position: relative; }
/* .gameplan a.blue h4 { color: #1a2672; } */
.gameplan a.blue span{ background: #FCB116; }
.blue .link {color: #FCB116;}
/* .gameplan a.orange h4 { color: #e5681a; } */
.gameplan a.orange span { background: #F05323; }
.orange .link {color: #F05323;}
/* .gameplan a.purple h4 { color: #4b0062; } */
.gameplan a.purple span { background:#A6228E; }
.purple .link {color: #A6228E;}
/* .gameplan a.green h4 { color: #257824; } */
.gameplan a.green span{ background: #473E8E; }
.green .link {color: #473E8E;}
/* .gameplan a.yellow h4 { color: #ffd110; } */
.gameplan a.yellow span { background: #00AAA8; }
.yellow .link {color: #00AAA8;}
.gameplan a h4 { font-size: 18px; font-weight: 500; line-height: 26px; width: 90%;color: #484848;}
.gameplan a:hover, .gameplan a:focus { text-decoration: none; }
/* .gameplan a h4 span { box-shadow: 0 3px 20px rgba(0,0,0,0.25); font-size: 16px; font-weight: 500; color: #fff; border-radius: 50px; padding: 5px 12px; margin-right: 10px; } */
.gameplan a h4 span  {box-shadow: 0 3px 20px rgba(0,0,0,0.25);
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    width: 75px;
    border-radius: 50px;
    padding:3px 12px;
    margin-right: 10px;
    display: inline-block;
    text-align: center;}
.gameplan .panel { border: 0px; }
.gameplan .panel-default>.panel-heading { background: #fff; border-top: 0px; }
.gameplan i { position: absolute; right: 0; top: -3px; height: 32px; width: 32px; display: block; }
.gameplan i.yellow-flag { background: url(../assets/yellow-flag.png) no-repeat 0 0; background-size: 32px; }
.gameplan i.red-flag { background: url(../assets/red-flag.png) no-repeat 0 0; background-size: 32px; }
.gameplan i.green-flag { background: url(../assets/green-flag.png) no-repeat 0 0; background-size: 32px; }
.graph { width: 100%; float: left; position: relative; }
.graph .c100 { position: absolute; left: 0; right: 0; top: 50px; }
/* .graph .c100.yellow { font-size: 50px; z-index: 5; top: 150px !important; } */

.graph .c100.yellow {
    font-size: 62px;
    z-index: 5;
    top: 144px !important;
}


.graph .c100.blue { font-size: 100px; z-index: 4; top: 125px !important; }
.graph .c100.purple { font-size: 150px; z-index: 3; top: 100px !important; }
.graph .c100.orange { font-size: 200px; z-index: 2; top: 75px !important; }
.graph .c100.green { font-size: 250px; z-index: 1; }
/* Tooltip */
.tooltip > .tooltip-inner { background-color: #8ea6b1; color: #FFFFFF; border: 1px solid #8ea6b1; padding: 5px 10px; font-size: 14px; border-radius: 30px; font-weight: 300 !important; white-space: nowrap; }
/* Tooltip on top */
.tooltip.top > .tooltip-arrow { border-top: 5px solid #8ea6b1; }
/* Tooltip on bottom */
.tooltip.bottom > .tooltip-arrow { border-bottom: 5px solid #8ea6b1; }
/* Tooltip on left */
.tooltip.left > .tooltip-arrow { border-left: 5px solid #8ea6b1; }
/* Tooltip on right */
.tooltip.right > .tooltip-arrow { border-right: 5px solid #8ea6b1; }
.cominfo { width: 100%; float: left; border-radius: 6px; background: #fff; min-height: 420px; box-shadow: 0px 2px 4px rgba(0,0,0,0.10); margin-bottom: 30px; padding: 0 15px; position: relative;}
.cominfo .clogo figure{ width: 110px; height: 110px; margin: 15px auto 20px; display: table; }
.cominfo .clogo h1 { font-size: 24px; font-weight: 700; text-align: center; margin-top: 10px; margin-bottom: 30px; }
.cominfo .clogo figure img { width: 110px; height: 110px; }
.cominfo label { font-size: 16px; font-weight: 700; margin-bottom: 10px; color: #829ca8; }
.cominfo h2 { font-size: 18px; font-weight: 700; }
.cominfo .form-group { margin-bottom: 30px; }
.cominfo .fav-icon { display: block; background: url(../assets/fav_icon.png) no-repeat 0 0px; background-size: 26px; height: 26px; width: 26px; transition-duration: 0s; }
.cominfo .fav-icon:hover { background: url(../assets/fav_icon.png) no-repeat 0 -26px; background-size: 26px; }
.cominfo .fav-icon.active { background: url(../assets/fav_icon.png) no-repeat 0 -26px; background-size: 26px; }
.cdetails p { margin-bottom: 15px; line-height: 22px; color: #666; }
.cs_btn { width: 100%; float: left; margin-top: 15px; }
.cs_btn a { display: inline-block; width:80px; height: 50px; margin-right: 30px; margin-bottom:30px; text-align: center;}
.cs_btn a:last-child { margin-right: 0px; }
.cs_btn a img { width: 50px;display: block;margin: 0 auto;}
.com_btn { width: 100%; float: left; margin-bottom: 15px; }
.com_btn .btn { width: 100%; }
.tracker p { margin-bottom: 0px; }
#mexpand { display: none; }
.mobile-expand { width: 100%; float: left; margin-bottom: 20px  }

/*payal*/
.profile-box .sec1 .userinfo figure img{width: 98px;height: 98px;}
.add-article .post-userinfo figure img{height: 50px;width: 50px;}
header .navbar-nav>li>a i img{height: 20px;width: 20px;}
.add-article .post-box .textarea{height: auto;}
.cntry img{width: 70px;}
.favorite-articles img{height: 50px;width: 50px;}

 .searchfield.search_box{
     background: url(../assets/search_icon.png) no-repeat 10px center;
     background-size: 18px;
 max-width: 250px;
 min-height: 30px;
 padding-left: 35px;
 float: left;
 margin-top: 15px;
 margin-bottom: 10px;
 }
img.height_200{
    margin: 0 auto;
    display: table;
    width: 100%;
    height: auto !important;
    max-height: 140px;
}
img.height_200.link_icon {
    height: 110px !important;
    text-align: center;
    margin: 45px auto;
    display: table;
    width: auto;
}
.resource .card-content h4{text-align: center;}
.charts .charts__chart{    margin: 10px 0 5px;}
.graph h2 {
    font-size: 18px;
    text-align: center;
    padding: 15px 0 0;
}
.article.cdetails  .star_icon  {
    position: absolute;
    top: 10px;
    right: 10px;
}
.graph-sec .graph_btn{    width: 100%;
    text-align: center;
    margin: 10px 0 15px;
    position: absolute;
    bottom: 0;
    top: auto;
}
.graph-sec .btn.btn-test{border: 1px solid #666;color: #444;padding: 5px 15px;text-align: center;}
.graph-sec .btn.btn-test i{    position: relative;
    color: #444;
    font-size: 14px;
    float: left;
    vertical-align: middle;
    top: 3px;
    width: auto;
    height: auto;
    margin-right: 9px;
}
#network_tracker_company_id {
    width: 100% !important;
}
 #network_tracker_company_id + .select2-container{width: 100% !important;}
 .select2-container .selection .select2-selection--single {
    border: 1px solid #d9e1e5;
    border-radius: 6px;
    height: 40px;
    padding: 5px 3px;
    outline: none;
    width: 100%;
}
.select2-container .selection  .select2-selection--single .select2-selection__arrow b{margin-top: 3px;}
 .select2-container  .select2-dropdown,.select2-container--default.select2-container .select2-search--dropdown .select2-search__field{border: 1px solid #d9e1e5; }
 .bootstrap-timepicker-widget table td span{color:#829ca8; }
 .bootstrap-timepicker-widget table td input{border:1px solid #d9e1e5; outline: none;box-shadow: 0 0 0;    padding: 4px 2px;
    width: 35px;}
.article.cdetails .header{position: relative;}
.article.cdetails .star_icon .fav-icon {
    display: block;
    background: url(../assets/fav_icon_2.png) no-repeat 0 0px;
    background-size: 20px;
    height: 20px;
    width: 20px;
    transition-duration: 0s;
}
.article.cdetails .star_icon .fav-icon:hover,.article.cdetails .star_icon .fav-icon.active {
    background: url(../assets/fav_icon_2.png) no-repeat 0 -20px;
    background-size: 20px;
}
.fav-icon-sidebar{
    background: url(../assets/bookmark_icon.png) no-repeat 0 -18px;
    background-size: 18px;
    height: 18px !important;
    width: 20px;
    float: left;
}
.favorites a.add-icon {
    /* height: 19px !important; */
    /* width: 20px; */
    float: left;
    /* border-radius: 50px; */
    width: 20px !important;
    height: 20px !important;
    padding-top: 2px !important;
    /* margin-left: 20px; */
}
.favorites .title{
    font-size: 18px;
    color: #484848;
    font-weight: 500;
    padding: 15px 10px;
    border-bottom: 1px solid #e6ebee;
    width: 100%;
    float: left;
}
.favorites ul li div span p { font-size: 14px; font-weight: 700; color: #484848; line-height: 20px; display: block; margin-bottom:2px; }
.favorites ul li {
    float: left;
    width: 100%;
    margin-bottom: 20px;
    position: relative;
    padding-left: 20px;
}
.favorites ul li::after {
    position: absolute;
    content: "";
    width: 10px;
    height: 10px;
    background-color: #004F70;
    border-radius: 100%;
    left: 0;
    top: 5px;
}
.checklists ul.todo li ul li label + input{margin-left:30px;padding: 0 5px;border: none;}
.checklists ul.todo li ul li .cell:hover label + input{background-color: #fff8e3;}
.checklists ul.todo li ul li label + input:focus{outline: none;}
.checklists ul.todo li label + input{margin-left:30px;padding: 0 5px;border: none;width: 100%}
.cntry_sidebar .cntry{min-height: auto}
.cntry_sidebar{
    width: 100%;
        float: left;
        border-radius: 6px;
        background: #fff;
        min-height: auto;
        box-shadow: 0px 2px 4px rgba(0,0,0,0.10);
        margin-bottom: 30px;
        padding: 20px 10px;
        height: 800px;
        overflow: hidden;
}
.cntry_sidebar .header h1 {
    font-size: 18px;
    font-weight: 500;
    color: #859eaa;
}
.cntry_sidebar .cntry img {
    width: 65px;
    border:  none;
}
.cntry_sidebar .cntry-flg{padding: 0;}
.article-content .topsec .cntry_padding{padding-right: 0;}
.edit-icon,.delete-icon,.add-icon {margin-right:8px;padding-top: 1px;}
.favorites .center_align{display:table;height: 100%;margin: 0 auto;}
.favorites .center_align .table-cell{display: inline-block;;vertical-align: middle;height: auto;margin: 20px 0;}
.favorites .center_align .table-cell h3{line-height: normal;font-weight: 600;font-size: 16px;text-align: center;}
.category_title{margin-top: 10px;font-size: 18px;float: left;width: 100%;font-weight: 600;}
.article-content .video_list .box:nth-child(3n+1){clear: both;}
.cntry_sidebar .cntry img{float: left;border-radius: 4px;width: 38px;} /* Width changed from 42 to 38 */
.cntry_sidebar .cntry a p{text-align: left;padding-left: 15px;float: left;margin-top: 8px;}
.companies .title {
    font-size: 18px;
    color: #829ca8;
    font-weight: 500;
    padding: 15px 0px;
    width: 100%;
    float: left;
}
.cntry_sidebar .cntry-flg{
    margin-bottom: 5px;
    border-bottom: 1px solid #e6ebee;
}
.postfeed .comment-sec .userinfo .uinfo .right_part {
    float: right;
}
.postfeed .comment-sec .userinfo .uinfo .right_part  .delete-comment{color: #e66a6a;font-size:18px;
    font-weight: normal;
    margin-left: 8px;
}
.postfeed .comment-sec .userinfo .uinfo .right_part small{display: inline-block;margin-top: 3px;}
.inner_wrapper{
       position: relative;
   }
   .inner_wrapper .loader{
       position: fixed;
       z-index: 9999;
       margin: 0 auto;
       display: table;
       top: 0;
       right: 0;
       left: 0;
       text-align: center;
       height: 100vh;
       background: rgba(0,0,0,0.5);
       width: 100%;
   }
   .inner_wrapper .loader .table_cell {
       margin: 0 auto;
       display: table-cell;
       vertical-align: middle;
       height: 100%;
   }
   .inner_wrapper .loader .table_cell  .img{margin: 0 auto;display: inline-block;}
   .inner_wrapper .loader .loader_img{
       width: 50px;
   }
   .inner_wrapper .loader  .img{position: relative; -webkit-animation: rotation 2s infinite linear;}

@-webkit-keyframes rotation {
   from {
       -webkit-transform: rotate(0deg);
       transform: rotate(0deg);
   }
   to {
       -webkit-transform: rotate(359deg);
       transform: rotate(359deg);
   }
}


.video-container img.logo_icon_video {
    margin: 0 auto;
    display: table;
    max-height: 200px;
    min-width: 180px;
}
.cntryinfo a p{
    white-space: normal !important;
    word-break: break-all;
}
/* Video screen changes */
.header  .left_part{float: left;}
.header  .right_part{float: right;}
/* .header  .right_part .dropdown img {width: 50px;} */
.header  .right_part  .dropdown-menu{left: auto;right: 0;}
.header  .right_part .dropdown .dropdown-menu>.active>a, .header  .right_part .dropdown .dropdown-menu>.active>a:focus,.header  .right_part .dropdown  .dropdown-menu>.active>a:hover{background-color:#ddd; color:#333;}
.header  .right_part .icons{display: inline-block;margin-left: 10px;vertical-align: middle;}
.header  .right_part .icons i{font-size: 20px;color: #666;margin-top: 3px;}
.resource .list_view .video-card{min-height: auto;height: auto;
margin-bottom: 15px; padding-bottom: 10px ; display: flex; align-items: center;  }
.resource .list_view .video-card .card-content{padding-left: 20px;padding-top: 15px;margin-bottom: 0; height: 100%}
.resource .list_view h4{text-align: left;line-height: normal;}
.resource .list_view img.height_200.link_icon{margin: 0 auto; max-width: 60px;height: auto !important;}
.search_companies{width: 100%;float: left}
.search_companies label{font-size: 18px;
font-weight: 400;
color: #767676;
width: auto;
margin-bottom: 10px;
float: left;}
.search_companies .btn{margin: 0 auto;text-align: center;}
.search_companies .btn:hover, .search_companies .btn:focus { color:#fff;}
.userinfo .linkedin_icon img{margin: 5px auto 0;width: 30px;}
.userinfo .linkedin_icon .icon_link{text-align:center;position: relative;display: inline-block;margin: 8px 8px 0px;}
.userinfo .linkedin_icon  .badge-circle.green{position: absolute;height: 10px;width: 10px;top:5px;right: -4px;border-radius: 100%;background-color: #00ff00;}
.userinfo .linkedin_icon  .badge-circle.red{position: absolute;height: 10px;width: 10px;top: 5px;right: -4px;;border-radius: 100%;background-color: #ff7e7e;}
/*.resource .list_view .video-card:last-child{box-shadow: none;margin-bottom: 0;}*/
.cs_btn a{width: 15%;height: auto;padding: 15px;}
.cs_btn a p{margin-bottom: 0;}
.contact .rating label{color: #819CA7;margin-bottom: 0;}
.select_jobs .selection span{margin: 0;}
.select_jobs .select2-container .selection .select2-selection--single{
    height: 56px;
    border: 1px solid #767676;
}
.select_jobs .select2-container--default .select2-selection--single .select2-selection__placeholder{color: #829ca8;}
.job-header .jobs_back_icon {
    position: absolute;
    top: 8px;
    left: 20px;
}
.job-header {
    position: relative;
}
.add-article .post-footer .btn.btn-submit{ color: #fff!important;  padding: 5px 30px;height: auto;
    margin-right: 5px;}
.select2-container--default .select2-results__option--highlighted{    background-color: #ff5a5f !important;}
.article.companies .tabbar .nav-tabs > li > a{padding: 10px 0;}
.article.companies .tabbar .nav-tabs > li {margin: 0 15px;}
.com_btn .btn-theme3{background-color: #004f70}
.com_btn .btn-theme-rounded{background-color: #ff5a5f}
.com_btn .btn-theme2{background-color:#839ca8 }
.custom_graph .custom_label span{ color:#fff}
.network_tracker_form .select2-container{width: 100% !important;}
.preview-card .content{height: auto !important;}
.social-share-button .ssb-icon{background-image: none !important;position: relative;    margin: 0 0 0 8px!important;
    width: auto !important;
    text-align: center !important;
}
a.ssb-icon:after{font-family: FontAwesome;
    /* position: absolute; */
    position: relative;
    font-size: 18px;
    left: 0;
    margin: 0 auto;text-align: center;
    top: -18px;}
a.ssb-icon.ssb-facebook:after {
    content: "\f09a";
      color: #3B5998;
}
a.ssb-icon.ssb-twitter:after {
    content: "\f099";
    color: #55ACEE;
}
a.ssb-icon.ssb-linkedin:after {
    content:"\f0e1";
    color: #0077B5;
}
a.ssb-icon.ssb-email:after {
    content: "\f003";
    color: #FFB400;
}

/*--768 toggle nav--*/
@media(max-width:1199px){
    .cinsight .topsec h4{font-size: 15px;}
.postfeed .comment-sec .userinfo .uinfo { width: 84%; }
/*.affix, .affix-bottom {position: relative; width: auto; top: 0;}*/
.gameplan-exam .exam-box { padding: 0 15px; width: 100%; }
.tabbar .nav-tabs { border-bottom: 1px solid #DDD; white-space: nowrap; overflow-x: auto; overflow-y: hidden; display: inline-block; width: 100%; height: 44px; }
.tabbar .nav-tabs > li { display: inline-block; float: none; }
.resource .video-card { width: 100%; float: left; height: auto !important; }
.gameplan .info-sec::after { display: none; }
.gameplan .info-sec { height: auto; }
.intro-box { margin: 30px 0 60px;}
.intro-box .box-content { padding: 0 15px;}

.filter-sec .select2-container--default .select2-selection--multiple{
    width: 100%;
    float: left;
}

.cntry_sidebar{padding: 10px 0px; overflow: hidden !im;}

}
.filter-sec .selection ul li{
    /* width: 100%; */
    width: auto;
}
.video-card .thumb_img {
    padding-top: 56.25%;
    background-size: cover;
    background-position: center;
    width: 100%;
    background-repeat: no-repeat;
}

.left_sidebar  {width: 300px;float: left; will-change: min-height;padding: 0;}
.right_sidebar {
   width: 300px;float: left;
    will-change: min-height;
    padding: 0;
}
.middle_sec { width: calc(100% - 630px);float: left;padding: 0 15px;margin: 0 15px;}
.fixed_article{z-index: 999;margin-bottom: 25px;}
.thumb_view img.height_200.link_icon{
        margin: 6% auto;
}
.resource .list_view img.height_200.link_icon{
        margin: 30px auto;
}




/****************19-9-2018 payal****************/
.resource .video-card{box-shadow: none;border-top-left-radius: 8px;border-top-right-radius: 8px;}
.video-card .thumb_img{border-top-left-radius: 8px;border-top-right-radius: 8px;}
.resource .card-content {border-right: 1px solid #ddd;border-left: 1px solid #ddd;border-bottom: 1px solid #ddd;}
.resource .card-content h4{text-align: left;line-height: normal;margin-bottom: 10px;}
.resource .card-content p{color: #767676;line-height: normal;margin-bottom: 15px;}
.resource .social_info {font-size: 12px;line-height: normal;width: 100%;float: left;}
.resource .left_part span {margin-right: 10px;color: #767676;}
.new_icons .fa-facebook{color: #3B5998}
.new_icons .fa-twitter{color: #55ACEE}
.new_icons .fa-linkedin{color: #0077B5}
.new_icons .fa-envelope-o{color:#FFB400}
.new_icons a {margin: 0 5px;}
.resource .left_part{float: left;}
.resource .right_part{float: right;}
.resource_cat{padding: 0;}
.resource_cat .category_title{font-weight: 700; padding: 0 15px;color: #484848}
.resource_cat ul{padding: 15px 15px;background-color: #839CA8;margin-bottom: 0;border-bottom-left-radius: 6px;border-bottom-right-radius: 6px;}
.cate-sec.resource_cat ul li a{font-weight: 100;color: #fff;}
.cate-sec.resource_cat ul li{border-bottom: none;}
.cate-sec.resource_cat ul li.active a,.cate-sec.resource_cat ul li a:hover{color: #fff;font-weight: 600;}
.cate-sec .title{color: #484848;font-weight: 700;}
.profile-box .divider{margin-bottom: 0;}
.list_view .video-card .thumb_img {border-top-left-radius: 8px; border-bottom-left-radius: 8px;border-top-right-radius: 0;}
.list_view .resource .video-card{border-radius: 8px;}
.resource .list_view .video-card .card-content{height: 115px;    border-top: 1px solid #ddd;}
.resource .list_view .card-content h4{    transform: translateY(-50%);position: absolute;top: 50%;}
/* .vr_scroll{display: flex;} */
.add-article .post-footer .btn-theme{background-color: #00A699;padding: 5px 30px; box-shadow: 0 3px 6px rgba(0,0,0,0.15)}
.add-article .post-footer .btn-default{padding: 5px 30px;border-radius: 4px !important;}
/* .add-article label {width: 80%; border: 1px solid #bababa; border-radius: 10px; padding: 15px 15px 15px 40px; color: #bababa;position: relative} */
.add-article label {width: 80%; border: 1px solid #bababa; border-radius: 10px; padding: 15px 15px 15px 15px; color: #bababa;position: relative}
.add-article .post-box{   border-bottom: 1px solid #e6ebee;}
.add-article .post-footer{border-top: none;}
/* .add-article label:before {content: "\f002"; font-family: FontAwesome;font-style: normal; font-weight: normal; color: #bababa;font-size: 18px;position: absolute;top:12px;left: 10px;} */

.chart--cyan{background-color:#007A87 !important;}
.chart--amber{background-color:#00D1C1 !important;}
.chart--aero{background-color:#8CE071 !important;}
.chart--yellow{background-color:#FFB400 !important;}
.chart--pitch{background-color:#FFAA91 !important;}
.chart--pink{background-color:#FF5A5F !important;}
.chart--maroon{background-color:#7B0051 !important;}
.chart--brown{background-color:#B4A76C !important;}
.chart--green{background-color:#00A699 !important;}
.article .title.new_title{font-size: 28px;color: #484848;}
.article .tabbar .nav-tabs > li > a{color: #767676;}
.article .tabbar .nav-tabs > li > a::after{background: #004F70;}
.article .tabbar .nav-tabs > li.active > a, .article .tabbar .nav-tabs > li > a:hover{    color: #004F70!important;}
.article .tabbar .nav-tabs{border-bottom: 2px solid transparent;background: #EDEFED}
.article.companies{background-color: #EDEFED}
.filter-sec.bg_none{background-color: transparent;box-shadow: none;}
.favorites.bg_none{background-color: transparent;box-shadow: none;}
.charts__chart{border-radius: 20px;}
.chart-cell span{color: #484848;font-weight: normal;}
.chart-cell span b{color: #484848;font-weight: 700;}
.video_list .resource .thumb_view .card-content{min-height: 100px;}
.gameplan .panel-default>.panel-heading a{position: relative;width: 100%;display: inline-block;}
.gameplan .panel-default>.panel-heading a::after{content: "\f077";font-family: FontAwesome;font-style: normal;font-size: 18px;padding-right: 0.5em;position: absolute;top: 2px;right:0;color: #767676;}
.gameplan .panel-default>.panel-heading a.collapsed::after{content: "\f078";font-family: FontAwesome;font-style: normal;font-size: 18px;padding-right: 0.5em;position: absolute;top: 2px;right:0;color: #767676;}
.gameplan .panel{box-shadow: none;    margin-bottom: 10px;}
.gameplan .panel .panel-heading{border-bottom: none}
.graph_sec{position: relative;}
.graph_sec .graph_btn{position: absolute;   bottom: 40px;left: 15px}
.filter-sec .filter_select .select2-container .selection .select2-selection--single ,.gameplan-exam .filter_select .select2-container .selection .select2-selection--single{
    border-bottom: 1px solid #767676;
    border-radius: 0;
    border-top: none;
    height: 40px;
    padding: 5px 3px;
    outline: none;
    width: 100%;
    background-color: transparent;
    border-left: none;
    border-right: none;
    position: relative;
}
.filter-sec .filter_select .select2-container--default .select2-selection--single .select2-selection__arrow b ,.gameplan-exam .filter_select .select2-container--default .select2-selection--single .select2-selection__arrow b{display: none}
.filter-sec .filter_select .select2-container .selection .select2-selection--single::after,.gameplan-exam .filter_select .select2-container .selection .select2-selection--single::after {
    font-family: FontAwesome;
    position: absolute;
    content: "\f078";
    right: 0;
    color: #767676;
    top: 11px;
    font-weight: normal;
}
.filter-sec .filter_select  .select2-container--default .select2-results__option--highlighted[aria-selected],.gameplan-exam .filter_select  .select2-container--default .select2-results__option--highlighted[aria-selected]{background-color: #666;}
.filter-sec .search_companies  span.select2-selection.select2-selection--multiple{border: none !important;}
.filter-sec .search_companies  .select2-container--default .select2-selection--multiple .select2-selection__rendered {
    box-sizing: border-box;
    list-style: none;
    margin: 0;
    width: 100%;
    border: 1px solid #839CA8;
    border-radius: 4px;
    padding: 8px 10px;
    background: #fff;
}
.filter-sec .search_companies .select2-container .select2-search--inline .select2-search__field{
    margin-top: 2px !important;
    /* width: 100% !important; */
    width: auto;
}
.filter-sec .search_companies .select2-container--default .select2-selection--multiple .select2-selection__choice{  background-color: #004F70;border: 1px solid #004F70;padding: 2px 5px;color: #fff;font-size: 12px;word-break: break-all;white-space: normal;}
.filter-sec .search_companies .select2-container--default .select2-selection--multiple .select2-selection__choice__remove {color: #ddd;}
.filter-sec .search_companies .select2-container--default .select2-selection--multiple .select2-selection__choice__remove:hover{color: #fff;}
.filter-sec .search_companies .clear-all{color: #004F70; font-size: 12px !important; font-weight: 500;}
.article.checklists .tabbar .nav-tabs > li.active > a, .article.checklists .tabbar .nav-tabs > li > a:hover, .checklists .addtask{color: #00A699 !important}
.article.checklists .tabbar .nav-tabs,.article.tracker .tabbar .nav-tabs{background: #fff;border-bottom: 2px solid #DDDDDD}
.checklists.article .tabbar .nav-tabs > li > a::after{background: #00A699;}
.article.tracker .tabbar .nav-tabs > li.active > a, .article.tracker .tabbar .nav-tabs > li > a:hover{color: #7B0051 !important}
.tracker.article .tabbar .nav-tabs > li > a::after{background: #7B0051;}
.article.tracker .header, .article.resource .header{border-bottom: none;}
.article.resource .header h1{
        font-size: 50px !important;
    font-weight: 300 !important;
    padding-top: 20px;
    padding-bottom: 30px;
}
.article.tracker .header h1 {        font-size: 50px !important;
    font-weight: 300 !important;
    padding-top: 20px;
    padding-bottom: 0px;}
.checklists.article .header h1{ padding-top: 20px;padding-bottom: 30px;}
.article.cinsight .header h1, .article.notification-sec .header h1 { padding-top: 15px;padding-bottom: 0px;}

.list_view .video-card .thumb_img.link_icon{background-size: 90px;background-color: #EDEFED;}
.contact label{color: #839CA8}
.btn{box-shadow: 0 3px 6px rgba(0,0,0,0.15);}

.icons .dropdown.video_order a.dropdown-toggle {
    color: #767676;
    border-bottom: 1px solid #767676;
    padding-bottom: 5px;
    font-size: 12px;
}
.icons .dropdown.video_order a.dropdown-toggle i {
    color: #767676;
    font-size: 12px;
    margin-left: 20px;
}
.filter-sec .select2-container--default .select2-results__option--highlighted[aria-selected]{ background-color: #004F70;color: #fff; }

.filter-sec .select2-search__field::placeholder { opacity: 0.6; font-size: 16px; }

.select_jobs .select2-container--default .select2-selection--single .select2-selection__arrow b { border:none !important;}
.select_jobs .select2-container--default .select2-selection--single .select2-selection__rendered { line-height: 34px !important; text-align: left !important; margin-top: 5px;}
.select_jobs .select2-container--default .select2-selection--single .select2-selection__placeholder { text-align:left; opacity: 0.6;
    font-size: 16px; }

.select_jobs .select2-container .select2-selection--single .select2-selection__rendered::after {
    font-family: FontAwesome;
    position: absolute;
    content: "\f078";
    right: 10px;
    color: #767676;
    top: 11px;
    font-weight: normal;
}

h1.jobs_search_big_title { font-size: 70px; font-weight: 300; padding: 30px 0; color: #484848; text-align: center; width: 100%; float: left;}
.fav_companies.jobs .favorites { margin-top: 15px;}
.fav_companies.jobs .btn { margin: 0 auto; display: table; float: none;}
.fav_companies.jobs h3 { opacity: 0.5; font-weight: 300 !important; }
.fav_companies.jobs .favorites a.add-icon { background: #007A87 !important;}

.article.jobs.jobs_list h1.title { border-bottom: 1px solid #e5e5e5; color: #484848;}
.article.jobs.jobs_list .load_jobs.btn { margin-bottom: 15px; background: #007A87 !important;}


.article.cdetails.tracker .chart-cell:hover {
    background: #f2f2f2;
    border-radius: 15px;
}
/* .article.jobs.jobs_list .search-lists { overflow-y: hidden;} */

.modal-footer .btn { display: inline-block !important;}
.modal-footer .btn+.btn { margin-left: 5px !important;}
.btn.stroke, .btn.btn-default { box-shadow: none !important;}
.new_contact_us .form-group,.new_send_feedback .form-group{margin-bottom: 30px;display: inline-block;width: 100%;}
.graph_sec .graph_btn .btn-submit:hover{background-color: #ff5a5f}
.article.gameplan .header h1{padding-top: 20px;}
.article.gameplan .header h1 .back-icon{margin-top: 2px;}
.filter-sec .select2, .search_companies .select2{width: 100% !important;}
.select2-container .select2-results__option{
    /* word-break: break-all; */
    white-space: nowrap;
}
.select2-container--open .select2-dropdown{min-width: 233px !important;width: auto !important;}
/* .filter-sec .search_companies .select2-container .select2-search--inline .select2-search__field{min-width: 158px;} */
grammarly-ghost div, grammarly-ghost span {
    color: #444 !important;
/*    background-color: transparent !important;*/
}
.tracker .cell .comp_logo h3 {
    display: inline-block;
    vertical-align: middle;
    margin-left: 15px;
    font-size: 18px !important;
    color: #0000d5;
}
.tracker .cell  .comp_logo img {
    width: 40px;
    height: 40px;
    border-radius: 100%;
    display: inline-block;
    vertical-align: middle;
}
.network_list .meeting_info  h4,.network_list .meeting_info  p{padding-left: 60px;}


.gameplan .panel .collapse.in{height: auto !important;}
.jobs-scroll.scrollspy {
    width: 100%;
    float: left;
}
@media(max-width:1199px){
     .left_sidebar  {width: 230px;}
    .right_sidebar {
       width: 230px;
    }

/****************19-9-2018 payal****************/
    .resource .list_view .video-card .card-content {height: 94px;}
  .com_btn .btn-theme2{padding: 8px 5px;}

}
@media(max-width:1023px){
    .middle_sec { width:100%;margin:0;padding:0;}
    .right_sidebar {
       width: 100%;
    }
    .favorite-articles{position: relative !important;left: 0 !important;right: 0 !important;top: 0 !important;}

}
/*--768 toggle nav--*/
@media (max-width: 991px) {
.navbar-header { float: none; width: 100% !important; }
.navbar-toggle { display: block; margin-top: 16px; margin-right: 0px; }
.navbar-collapse { border-top: 1px solid transparent; box-shadow: inset 0 1px 0 rgba(255,255,255,0.1); }
.navbar-collapse.collapse { display: none!important; }
.navbar-nav { float: none!important; margin: 7.5px -15px; }
.navbar-nav>li { float: none; }
.navbar-nav>li>a { padding-top: 10px; padding-bottom: 10px; }
.navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu>li>a { padding: 5px 15px 5px 15px; }
.collapse.in { display: block !important; }
.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse { max-height: initial !important; }
.navbar-toggle { margin-top: 17px; padding: 10px; }
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover { background-color: #fff; }
.navbar-default .navbar-toggle { border-color: #ddd; }
header .navbar-nav>li>a { text-align: left; padding-top: 11px; }
header .navbar-nav>li>a i { float: left; margin-right: 10px; }
.navbar-nav .open .dropdown-menu { position: static; float: none; width: auto; margin-top: 0; background-color: transparent; border: 0; -webkit-box-shadow: none; box-shadow: none; }
header .badge-circle { left: 12px; }
.resource .video-card { width: 100%; float: left; height: 300px; }
#mexpand { display: block; }
.mobile-expand { display: none; }
.filter-sec, .cate-sec { min-height: auto; }

.resource .list_view .video-card .card-content {height: 128px;}
}

@media screen and (min-width:320px) and (max-width:767px) {
.lcontainer { width: 100%; }
.box-header h1 { font-size: 32px; }
.login-bg .logo { padding-top: 50px; }
.navbar-toggle { margin-top: 17px; padding: 10px; margin-right: 15px !important; }
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover { background-color: #fff; }
.navbar-default .navbar-toggle { border-color: #ddd; }
header .navbar-nav>li>a { text-align: left; padding-top: 11px; }
header .navbar-nav>li>a i { float: left; margin-right: 10px; }
header .navbar-header { width: auto !important; }
header .navbar-header .searchfield { width: 30px; float: right; margin-right: 15px; padding-left: 27px; }
.postfeed .comment-sec .userinfo .uinfo { width: 84%; }
/*.affix, .affix-bottom {position: relative; width: auto; top: 0;}*/
.gameplan-exam .exam-box { padding: 0 15px; width: 100%; }
.tabbar .nav-tabs { border-bottom: 1px solid #DDD; white-space: nowrap; overflow-x: auto; overflow-y: hidden; display: inline-block; width: 100%; height: 44px; }
.tabbar .nav-tabs > li { display: inline-block; float: none; }
.resource .video-card { width: 100%; float: left; height: auto !important; }
.gameplan .info-sec::after { display: none; }
.gameplan .info-sec { height: auto; }
.intro-box { margin: 30px 0 60px;}
.intro-box .box-content { padding: 0 15px;}
.cntryinfo a p{font-size: 12px;}
.cntryinfo a{padding: 5px;}
.map-sec .map_img:nth-child(2n+1){clear: both;}
.resource .list_view .video-card .card-content {
    padding-left: 10px;
    padding-top: 5px;
    margin-bottom: 0;
}
.resource .list_view img.height_200.link_icon {
    margin: 0 auto;
    width: 60px;
    height: auto !important;
}
    .list_view .video-card .thumb_img.link_icon{background-size: contain}
    .resource .list_view .video-card{border: 1px solid #ddd;border-radius: 8px;padding-bottom: 0;}
    .resource .list_view .video-card .card-content { padding-left: 10px; padding-top: 5px; margin-bottom: 0; border: none; height: auto; display: inline-block;}
    .resource .list_view .video-card .card-content h4{font-size: 12px;line-height: normal; margin-bottom: 0;}
}
@media screen and (min-width:320px) and (max-width:360px) {
.postfeed .comment-sec .userinfo .uinfo {
    width: 83% !important;
    }
    .map-sec .map_img{width: 100%;}
}
